//	Activate Disclamer: true / false
	var bShow = false;

//	Text of disclamer box
	var sText = 'Disclaimer: Because of their great configurability, the cut list accuracy for all cabinets created using DFM ‘custom design’ catalogs is the responsibility of the user. 20-20 Technologies disclaims any warranties as to the accuracy of the generated cutlist.';


//	WARNING: Don't change anything
//	Start

	var bodyW = document.body.clientWidth;
	var bodyH = document.body.clientHeight;

function mountTable()
{
	box = document.getElementById('disclaimer')
	str = '<table style="position: absolute; z-index: 1; filter:alpha(opacity=70)" border="1" id="tb_disclaimer" cellspacing="0" cellpadding="5" style="border-collapse: collapse" bordercolor="7EA4B2">'
	str+= '<tr><td bgcolor="#EFEFEB"><table border="0" width="100%" cellspacing="0" cellpadding="3" bgcolor="#FFFFFF"><tr>'
	str+= '<td>'+ sText +'</td></tr></table></td></tr></table>'
	box.innerHTML = str
	var obj = document.all.tb_disclaimer
	obj.style.width=bodyW - 100;
	obj.style.left=(bodyW - (bodyW - 100)) / 2;
	obj.style.top=bodyH - 100;
}

function showDisclaimer()
{
	if (bShow)
		mountTable()
}

window.onresize=function(){
	bodyW = document.body.clientWidth;
	bodyH = document.body.clientHeight;
	showDisclaimer()
}
document.write('<span id="disclaimer"></span>')
showDisclaimer()

//	End